Slince\Shopify\Manager\Blog\Blog:
    properties:
        id:
            type: integer
        title:
            type: string
        handle:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        commentable:
            type: string
        feedburner:
            type: string
        feedburnerLocation:
            type: string
        templateSuffix:
            type: string
        tags:
            type: string
        adminGraphqlApiId:
            type: string
